@extends('admin.admin_layout')

@section('slider')
    active
@endsection

@section('content')slider
<div class="section-header">
    <h1>{{ A_ADD_SLIDER }}</h1>
    <div class="ml-auto">
        <a href="{{ route('admin.slider') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
    </div>
</div>

<div class="section-body">
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body">

                    <form action="{{ route('admin.slider_insert') }}" method="POST" class="form-horizontal" enctype="multipart/form-data">
                        @csrf
                        <div class="form-group row mb-4">
                            <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_PHOTO }} *</label>
                            <div class="col-sm-12 col-md-7">
                                <input type="file" class="form-control" name="photo">
                            </div>
                        </div>

                        <div class="form-group row mb-4">
                            <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_HEADING }}</label>
                            <div class="col-sm-12 col-md-7">
                                <input type="text" class="form-control" name="heading" value="{{ old('heading') }}">
                            </div>
                        </div>

                        <div class="form-group row mb-4">
                            <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_CONTENT }}</label>
                            <div class="col-sm-12 col-md-7">
                                <textarea type="text" class="form-control h_140" name="full_content">{{ old('full_content') }}</textarea>
                            </div>
                        </div>

                        <div class="form-group row mb-4">
                            <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_BUTTON_1_TEXT }}</label>
                            <div class="col-sm-12 col-md-7">
                                <input type="text" class="form-control" name="button1_text" value="{{ old('button1_text') }}">
                            </div>
                        </div>

                        <div class="form-group row mb-4">
                            <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_BUTTON_1_URL }}</label>
                            <div class="col-sm-12 col-md-7">
                                <input type="text" class="form-control" name="button1_url" value="{{ old('button1_url') }}">
                            </div>
                        </div>

                        <div class="form-group row mb-4">
                            <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_BUTTON_2_TEXT }}</label>
                            <div class="col-sm-12 col-md-7">
                                <input type="text" class="form-control" name="button2_text" value="{{ old('button2_text') }}">
                            </div>
                        </div>

                        <div class="form-group row mb-4">
                            <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3">{{ A_BUTTON_2_URL }}</label>
                            <div class="col-sm-12 col-md-7">
                                <input type="text" class="form-control" name="button2_url" value="{{ old('button2_url') }}">
                            </div>
                        </div>

                        <div class="form-group row mb-4">
                            <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"></label>
                            <div class="col-sm-12 col-md-7">
                                <button class="btn btn-success">{{ A_SUBMIT }}</button>
                            </div>
                        </div>
                    </form>



                </div>
            </div>
        </div>
    </div>
</div>

@endsection
