@extends('front.front_layout')

@section('meta_description')
    {{ $portfolio->meta_description }}
@endsection

@section('meta_title')
    {{ $portfolio->meta_title }}
@endsection


@section('content')
  
<main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <div class=" justify-content-between align-items-center text-center">
          <h2 class="portfolio_h2_center">{{ $portfolio->name }}</h2>
          <!--<ol>-->
          <!--  <li><a href="index.html">Home</a></li>-->
          <!--  <li><a href="portfolio.html">Portfolio</a></li>-->
          <!--  <li>Portfolio Details</li>-->
          <!--</ol>-->
        </div>

      </div>
    </section><!-- End Breadcrumbs -->

    <!-- ======= Portfolio Details Section ======= -->
    <section id="portfolio-details" class="portfolio-details">
      <div class="container" data-aos="fade-up">

        <div class="row gy-4">

        <div class="col-lg-8">
            <div class="portfolio-details-slider swiper">
              <div class="swiper-wrapper align-items-center">

                <div class="swiper-slide">
                  <img src="{{ asset('uploads/'.$portfolio->photo) }}" alt="">
                </div>
                @foreach ($portfolio_photos as $item)
                <div class="swiper-slide">
                    <img src="{{ asset('uploads/'.$item->photo) }}" alt="">
                    <div class="bg"></div>
                </div>
            @endforeach

              </div>
              <div class="swiper-pagination"></div>
            </div>
          </div>

          <div class="col-lg-4">
            <div class="portfolio-description">
              <h2>{{ DESCRIPTION }}</h2>
              {!!html_entity_decode($portfolio->full_content)!!}
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Portfolio Details Section -->

  </main><!-- End #main -->

@endsection
