<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <meta name="description" content="<?php echo $__env->yieldContent('meta_description'); ?>">
    <title><?php echo $__env->yieldContent('meta_title'); ?></title>

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="<?php echo e(asset('uploads/'.$setting_data->favicon)); ?>" rel="icon">
  <link href="<?php echo e(asset('front/img/apple-touch-icon.png')); ?>" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Roboto:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
   <?php
        $route = Route::currentRouteName();
    ?>
  <!-- Vendor CSS Files -->
  <link href="<?php echo e(asset('front/vendor/animate.css/animate.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/aos/aos.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/bootstrap-icons/bootstrap-icons.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/boxicons/css/boxicons.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/glightbox/css/glightbox.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/remixicon/remixicon.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('front/vendor/swiper/swiper-bundle.min.css')); ?>" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="<?php echo e(asset('front/css/style.css')); ?>" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Company - v4.6.1
  * Template URL: https://bootstrapmade.com/company-free-html-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top">
    <div class="container d-flex align-items-center">

      <h1 class="logo me-auto">
      <!-- Uncomment below if you prefer to use an image logo -->
       <a href="<?php echo e(route('front')); ?>" class="logo me-auto me-lg-0"><img src="<?php echo e(asset('uploads/'.$setting_data->logo)); ?>" alt="" class="img-fluid"></a></h1>

      <nav id="navbar" class="navbar order-last order-lg-0">
        <ul>
 


                        <?php $__currentLoopData = $menu_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php
                                $menu_arr[$row->name] = $row->status;
                            ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        <?php if($menu_arr['Home'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('front')); ?>"><?php echo e(HOME); ?></a></li>
                        <?php endif; ?>

                        
                        <?php if($menu_arr['About'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>
                        <?php endif; ?>


                                <?php if($menu_arr['Gallery'] == 'Show'): ?>
                                <li><a href="<?php echo e(route('gallery')); ?>"><?php echo e(GALLERY); ?></a></li>
                                <?php endif; ?>


                        <?php if($menu_arr['Service'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('service')); ?>"> <?php echo e(SERVICE); ?></a></li>
                        <?php endif; ?>
                        
                        <?php if($menu_arr['Portfolio'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('portfolio')); ?>"> <?php echo e(PORTFOLIO); ?></a></li>
                        <?php endif; ?>
                       
                        <!-- <?php if(($menu_arr['About'] == 'Show')||($menu_arr['Gallery'] == 'Show')||($menu_arr['FAQ'] == 'Show')||($dynamic_pages->count() > 0)): ?>-->
                        <!--<li class="menu-item-has-children"><a href="javascript:void();"><?php echo e(PAGE); ?></a>-->
                        <!--    <ul class="sub-menu">-->
                        <!--        <?php if($menu_arr['About'] == 'Show'): ?>-->
                        <!--        <li><a href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>-->
                        <!--        <?php endif; ?>-->

                        <!--        <?php if($menu_arr['Gallery'] == 'Show'): ?>-->
                        <!--        <li><a href="<?php echo e(route('gallery')); ?>"><?php echo e(GALLERY); ?></a></li>-->
                        <!--        <?php endif; ?>-->

                        <!--        <?php if($menu_arr['FAQ'] == 'Show'): ?>-->
                        <!--        <li><a href="<?php echo e(route('faq')); ?>"><?php echo e(FAQ); ?></a></li>-->
                        <!--        <?php endif; ?>-->

                        <!--        <?php if($dynamic_pages->count() > 0): ?>-->
                        <!--            <?php $__currentLoopData = $dynamic_pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>-->
                        <!--                <li><a href="<?php echo e(url('page/'.$item->slug)); ?>"><?php echo e($item->title); ?></a></li>-->
                        <!--            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>-->
                        <!--        <?php endif; ?>-->
                        <!--    </ul>-->
                        <!--</li>-->
                        <!--<?php endif; ?>-->

                        <?php if($menu_arr['Testimonial'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('testimonial')); ?>"> <?php echo e(TESTIMONIAL); ?></a></li>
                        <?php endif; ?>

                        <?php if($menu_arr['News'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('news')); ?>"> <?php echo e(NEWS); ?></a></li>
                        <?php endif; ?>

                        <?php if($menu_arr['Contact'] == 'Show'): ?>
                        <li><a href="<?php echo e(route('contact')); ?>"> <?php echo e(CONTACT); ?></a></li>
                        <?php endif; ?>


        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

      <div class="header-social-links d-flex">
        <a href="#" class="twitter"><i class="bu bi-twitter"></i></a>
        <a href="#" class="facebook"><i class="bu bi-facebook"></i></a>
        <a href="#" class="instagram"><i class="bu bi-instagram"></i></a>
        <a href="#" class="linkedin"><i class="bu bi-linkedin"></i></i></a>

      </div>

    </div>
  </header><!-- End Header -->
<?php echo $__env->yieldContent('content'); ?>
  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-4 col-md-6 footer-contact">
            <h4><?php echo e(ADDRESS); ?></h4>
            <p><?php echo clean(nl2br($setting_data->footer_address)); ?></p> <br>
              <strong>Phone:</strong> <?php echo e($setting_data->top_bar_phone); ?><br>
              <strong>Email:</strong> <?php echo e($setting_data->top_bar_email); ?><br>
            </p>
          </div>

          <div class="col-lg-4 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
                <?php if($menu_arr['Home'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('front')); ?>"><?php echo e(HOME); ?></a></li>
              <?php endif; ?>
              
              <?php if($menu_arr['About'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>
              <?php endif; ?>
              
               <?php if($menu_arr['Portfolio'] == 'Show'): ?>
               <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('portfolio')); ?>"><?php echo e(PORTFOLIO); ?></a></li>
               <?php endif; ?>

              <?php if($menu_arr['Contact'] == 'Show'): ?>
              <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('contact')); ?>"><?php echo e(CONTACT); ?></a></li>
              <?php endif; ?>
            </ul>
          </div>

          <!--<div class="col-lg-3 col-md-6 footer-links">-->
          <!--  <h4>Our Services</h4>-->
          <!--  <ul>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Design</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Development</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Product Management</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Marketing</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Graphic Design</a></li>-->
          <!--  </ul>-->
          <!--</div>-->

          <!--<div class="col-lg-4 col-md-6 footer-newsletter">-->
          <!--  <h4>Join Our Newsletter</h4>-->
            <!--<p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>-->
          <!--  <form action="" method="post">-->
          <!--    <input type="email" name="email"><input type="submit" value="Subscribe">-->
          <!--  </form>-->
          <!--</div>-->

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="me-md-auto text-center text-md-start">
        <div class="copyright">
          &copy; Copyright <strong><span>Om Enterprise</span></strong>. All Rights Reserved
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/company-free-html-bootstrap-template/ -->
          Designed by <a href="#">Om Enterprise</a>
        </div>
      </div>
      <div class="social-links text-center text-md-right pt-3 pt-md-0">
        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
        <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
        <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
      </div>
    </div>
  </footer><!-- End Footer -->

<a href="https://wa.me/919974659501" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-whatsapp"></i></a>

  <a href="tel:+91 9974659501" class="back-to-top_1 d-flex align-items-center justify-content-center"><i class="bi bi-phone"></i></a>
  
  <!-- Vendor JS Files -->
  <script src="<?php echo e(asset('front/vendor/aos/aos.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/glightbox/js/glightbox.min.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/isotope-layout/isotope.pkgd.min.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/php-email-form/validate.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/swiper/swiper-bundle.min.js')); ?>"></script>
  <script src="<?php echo e(asset('front/vendor/waypoints/noframework.waypoints.js')); ?>"></script>

  <!-- Template Main JS File -->
  <script src="<?php echo e(asset('front/js/main.js')); ?>"></script>

</body>

</html><?php /**PATH /home/gfeapp/public_html/om_enterprise/resources/views/front/front_layout.blade.php ENDPATH**/ ?>