

<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page_data->md_about); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page_data->mt_about); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <div class="d-flex justify-content-between align-items-center">
          <h2>About</h2>
          <ol>
            <li><a href="index.html">Home</a></li>
            <li>About</li>
          </ol>
        </div>

      </div>
    </section><!-- End Breadcrumbs -->

    <!-- ======= About Us Section ======= -->
    <section id="about-us" class="about-us">
      <div class="container" data-aos="fade-up">

        <div class="row content">
          <div class="col-lg-6" data-aos="fade-right">
            <h2><?php echo e($page_data->about_heading); ?></h2>
             <img src="<?php echo e(asset('uploads/'.$page_data->about_photo)); ?>" class="img-fluid" alt="">
          </div>
          <div class="col-lg-6 pt-4 pt-lg-0" data-aos="fade-left">
            <p>
             <?php echo clean($page_data->about_content); ?>

            </p>
           
          </div>
        </div>

      </div>
    </section><!-- End About Us Section -->

    <!-- ======= Our Team Section ======= -->


   <?php if( $page_data->mission_heading!='' || $page_data->mission_content!='' || $page_data->vision_heading!='' || $page_data->vision_content!=''): ?>
  <section id="faq" class="faq section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2><?php echo e($page_data->about_heading); ?></h2>
        </div>
      
        <div class="faq-list">
          <ul>
             <?php if( $page_data->mission_heading!='' || $page_data->mission_content!=''): ?>
            <li data-aos="fade-up">
              <i class="bx bx-help-circle icon-help"></i> <a data-bs-toggle="collapse" class="collapse" data-bs-target="#faq-list-1"><?php echo e($page_data->mission_heading); ?><i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-1" class="collapse show" data-bs-parent=".faq-list">
                <p>
                 <?php echo clean(nl2br($page_data->mission_content)); ?>

                </p>
              </div>
            </li>
             <?php endif; ?>

              <?php if( $page_data->vision_heading!='' || $page_data->vision_content!=''): ?>
            <li data-aos="fade-up" data-aos-delay="100">
              <i class="bx bx-help-circle icon-help"></i> <a data-bs-toggle="collapse" data-bs-target="#faq-list-2" class="collapsed"><?php echo e($page_data->vision_heading); ?><i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-2" class="collapse" data-bs-parent=".faq-list">
                <p>
                 <?php echo clean(nl2br($page_data->vision_content)); ?>

                </p>
              </div>
            </li>

             <?php endif; ?>

          

          

          </ul>
        </div>

      </div>
    </section>
    <?php endif; ?>
    <!-- End Frequently Asked Questions Section -->

  </main><!-- End #main -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\GFE-PROJECT\CMS_02\resources\views/front/about.blade.php ENDPATH**/ ?>