<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page_data->md_portfolio); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page_data->mt_portfolio); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('front.include.sub_banner', [
        'heading' => $page_data->portfolio_heading,
        'img' => $setting_data->banner_portfolio,
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="recent-works bg-area pt_30 pb_70 portfolio-new">
        <div class="container">
            <div class="row">

                <div class="col-md-12 recent-menu">
                    <ul>
                        <li class="filter hvr-bounce-to-right" data-filter="all" data-role="button"><?php echo e(ALL); ?></li>
                        <?php $__currentLoopData = $portfolio_categorys; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li class="filter hvr-bounce-to-right" data-filter=".var<?php echo e($item->id); ?>" data-role="button"><?php echo e($item->name); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>

                    <div id="mix-container">
                        <div class="row">
                            <?php $__currentLoopData = $portfolios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-lg-4 col-md-6 mix var<?php echo e($item->category_id); ?> all filtr-item clear-three" data-my-order="<?php echo e($key+1); ?>">
                                    <div class="recent-item">
                                        <div class="lightbox-item">
                                            <div class="recent-photo" style="background-image: url(<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>)">
                                                <div class="lightbox-bg"></div>
                                                <div class="lightbox-text">
                                                    <div class="lightbox-table">
                                                        <div class="lightbox-icon">
                                                            <a href="<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>" data-lightbox="lightbox-item"><i class="fa fa-search-plus"></i></a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="recent-text">
                                                <h3><?php echo e($item->name); ?></h3>
                                                <?php echo e($item->short_content); ?>

                                                <div class="services-link">
                                                    <a href="<?php echo e(url('portfolio')); ?>/<?php echo e($item->slug); ?>"><?php echo e(READ_MORE); ?><i class="fa fa-angle-double-right"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfegroup/beta1/resources/views/front/portfolio.blade.php ENDPATH**/ ?>